\documentclass[12pt]{article}

\usepackage{amsmath}
\usepackage{times}
%\usepackage[margin=0.75in]{geometry}
\usepackage{fancyhdr}
\usepackage{color,soul}
\pagestyle{fancy}
\rhead{Conor McCoid}

\begin{document}

\begin{center}
\textbf{\LARGE Research Statement}
\end{center}

%Motivation for applying to Oxford
%Relevant experience and education
%Specific areas interested in

%Introduction - What am I interested in? Why am I applying for a PhD?

To date my research has focused on numerical analysis, in particular preconditioning of methods for solving nonlinear problems.
This has included pseudospectral methods and domain decomposition methods.
In studying these topics I have delved into boundary layer problems, Newton's method, extrapolation methods, Krylov subspace methods and intersection algorithms for simplices.

%Past experiences - work with Chebyshev differentiation
%Include its possible usefulness

I worked with Professor Manfred Trummer of Simon Fraser University from 2015 to 2018.
My focus during this time was on Chebyshev pseudospectral methods.
These methods involve solving differential equations on a restricted set of collocation points by forming differentiation matrices, thereby turning nonlinear problems into linear ones.
The matrices for many of these problems are inherently ill-conditioned, making it difficult to find accurate solutions.

During the course of my masters program I developed a preconditioner for these problems, in some cases reducing the problem to a matrix-vector multiplication (nb: cite).
This was a generalization of earlier work by Wang et al. (nb: cite?) to accomodate a broader range of boundary conditions and differential equations.
In essence, this preconditioner acts as an integration matrix in much the same way one constructs differentiation matrices for the same class of methods.

Also during this time I looked into combining two spectral methods:
a resampling procedure suggested by Driscoll and Hale (nb: cite?) and;
an iterated sine-transformation designed for boundary layer problems by Tang and Trummer (nb: cite?).
It became clear that the latter of these introduced artificial boundary conditions when combined with the former.
We added a regularization which removed these conditions and improved the overall accuracy (nb: cite).

%Current experiences

Since 2018 I've been working with Professor Martin J. Gander at the University of Geneva.
I have continued to study preconditioning, though now primarily in the context of domain decomposition methods.
In a domain decomposition method the problem, usually untenably large, is subdivided into several smaller problems.
These smaller problems are solved and their solutions passed back and forth between them, informing each other until the solution to the larger problem is found.

In this context I am examining Newton's method as a way to accelerate these methods towards the final result.
By focusing on the information passed from one of the smaller problems to another and how it changes with each iteration, one can view these domain decomposition methods as highly nonlinear functions.
Applying Newton's method to these functions accelerates these methods, but only in the basin of attraction surrounding the solution.
I have found counterexamples where one can induce cycling in these methods by applying Newton's method (nb: cite in press), and I am looking to expand this list of counterexamples with the hope of finding \textit{a priori} indicators of convergence.

As well, I am investigating the link between Newton's method, extrapolation methods and Krylov subspace methods.
All three can be connected through the multisecant equations, which are themselves the generalization of the secant method to higher dimensions.
Through this connection extrapolation methods and Krylov subspace methods can be included in a broad family of methods that are in some way or another extensions of the multisecant equations.

I am also developing an algorithm for the intersection of simplices in arbitrary dimension.
Some domain decomposition methods require passing information between finite elements and volumes, and robust intersection algorithms are crucial for their success.
Having written a provably robust algorithm for the intersection of triangles (nb: cite submitted revised), the goal is now to generalize to higher dimensions.
This development has brought up a number of interesting problems, most of them concerned with how to manage the computational complexity.

%Future experiences - where do you want to take your research?
%Where do you want to take your career?

Moving forward, I am interested in both broadening my research interests and expanding on the work I've already completed.
There are many fields of mathematics, even within applied mathematics, that I would be excited to learn more about.
In particular, I am eager to apply my knowledge to more concrete applications.
We live in a world facing a myriad of crises and we must each do our part to solve them.

Two avenues of research I would be interested in continuing are pseudospectral integration matrices and parsimonious algorithms.
The integration matrices can be further generalized to inversion matrices, matrices representing the inverse operator of a given problem.
I have started developing these matrices for linear operators with constant coefficients but the theory may be applicable more broadly.
Meanwhile, the philosophy of parsimony used in the intersection algorithms has far-reaching applications.
Many other methods can benefit from applying this principle.


% Rough first draft, expand on intro paragraph, remove jargon

\end{document}